function [fHandle] = myfigure(width, height)
%myFigure Custom figure
%  myfigure(width, height) expects two parameters: width and height in
%  pixels

sSize = get(0,'ScreenSize');

x0=sSize(1,3)/2 - width/2;
y0=sSize(1,4)/2 - height/2;
figure('position', [x0,y0,width,height]);
set(gcf,'color','white')

end


